
Lookup Editor - Bug #2339

The lookup creation view doesn't work with the free license

12/04/2018 07:16 AM - Luke Murphey

Status: Closed Start date: 12/04/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3.2   

Description

See https://github.com/LukeMurphey/lookup-editor/issues/34

Associated revisions

Revision 588 - 06/27/2019 10:28 PM - lukemurphey

Fixing inability to create lookup on free license

Closes #2339

History

#1 - 12/04/2018 07:16 AM - Luke Murphey

- Subject changed from The lookp creation page doesn't work with the free license to The lookup creation view doesn't work with the free license

#2 - 06/11/2019 09:33 PM - Luke Murphey

https://answers.splunk.com/answers/749382/lookup-editor-seem-not-be-compatible-with-splunk-f-1.html

#3 - 06/27/2019 10:30 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
